package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;
import java.math.BigDecimal;

public class PricingAsiento implements Serializable {

	private static final long serialVersionUID = 1L;

	private String numeasiento;
	private String nombImagen;
	private BigDecimal porcentaje;

	public PricingAsiento() {
		super();
	}
	
	public PricingAsiento(com.rjconsultores.ventaboletos.entidad.PricingAsiento pricingAsiento) {
		this();
		
		numeasiento = pricingAsiento.getNumeasiento();
		nombImagen = pricingAsiento.getNombImagen();
		porcentaje = pricingAsiento.getPorcentaje();
	}

	public String getNumeasiento() {
		return numeasiento;
	}

	public void setNumeasiento(String numeasiento) {
		this.numeasiento = numeasiento;
	}

	public String getNombImagen() {
		return nombImagen;
	}

	public void setNombImagen(String nombImagen) {
		this.nombImagen = nombImagen;
	}

	public BigDecimal getPorcentaje() {
		return porcentaje;
	}

	public void setPorcentaje(BigDecimal porcentaje) {
		this.porcentaje = porcentaje;
	}

}
